
#stacks_in_21_page24 {
	font-size: 200%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_127_page24 .stacks_left {
	width:300px;
}

#stacks_in_127_page24 .stacks_row {
	width:900px;
}
#stacks_out_86_page24 {
	width: 87%;
}

#stacks_out_136_page24 {
	width: 87%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_208_page24 .stacks_left {
	width:300px;
}

#stacks_in_208_page24 .stacks_row {
	width:900px;
}
#stacks_out_221_page24 {
	width: 250px;
}

#stacks_out_213_page24 {
	width: 290px;
}

#stacks_out_223_page24 {
	width: 250px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_233_page24 .stacks_left {
	width:350px;
}

#stacks_in_233_page24 .stacks_row {
	width:1050px;
}
#stacks_out_234_page24 {
	width: 250px;
}

#stacks_out_239_page24 {
	width: 290px;
}

#stacks_out_249_page24 {
	width: 350px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_176_page24 .stacks_left {
	width:400px;
}

#stacks_in_176_page24 .stacks_row {
	width:1200px;
}
#stacks_out_181_page24 {
	width: 210px;
}

#stacks_out_183_page24 {
	width: 210px;
}

#stacks_out_185_page24 {
	width: 420px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_195_page24 .stacks_left {
	width:300px;
}

#stacks_in_195_page24 .stacks_row {
	width:600px;
}
#stacks_out_202_page24 {
	width: 73%;
}
